<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginNocRobeHit.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>TIP: Your Virgin Nocturnal Robe can only withstand a bit of damage before it must remove itself. It will recharge and re-equip itself shortly.</Source>
      <Dest>TIP: あなたのヴァージンノクターナルローブは、取り除かれる前に、わずかなダメージにしか耐えられません。まもなく再充填され、再装備されます</Dest>
    </String>
  </Content>
</SSTXMLRessources>